﻿@import url("layout.css");
body, iframe {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-image: url("../images/grey.png");
	background-repeat: repeat;
	background-attachment: scroll;
	margin: 0px 0px 0px 0px;
	text-align: center;
	
}
body img {
	border: 0px;
	text-decoration: none;
}
#container {
	width: 950px;
	margin: 0 auto;
	padding: 10px;
	#border-right: 2px solid #725972;
	#border-bottom: 2px solid #725972;
	#border-left: 2px solid #725972;
	background-image: url("../images/grey.png");
	background-color: #fff;
}
#masthead {
	text-align: left;
	width: 952px;
	height: 380px;
	padding: 0px;
	margin-right: 10px;
	margin-top: -35px;
	margin-bottom: 0;
	margin-left: 0px;
	
	background-image: url("../images/white.png");
}
#mast1 {
	text-align: center;
	width: 950px;
	height: 0px;
	padding: 0px;
	#border: 1px dotted #725972;
	background-image: url("../images/white.png");
}
#content {
	float: center;
	text-align: left;
	width: 950px;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 0px;
	padding: 1px;
	background-color: #fff;
	position: relative;
}
#footer {
	float: center;
	text-align: center;
	clear: both;
	width: 952px;
	overflow: auto;
	background-image: url("../images/bottom.png");
}
/* Masthead Styles */
#masthead h1 {
	color: #fff;
}
#masthead h3 {
	color: #402640;
}
#masthead a:link {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
/* Content Styles */
#content h1,h3,h4 {
	color: #000000;
	margin-left: 0px;
	text-align: center;
}
#content h2 {
	color: #000000;
	margin-left: 0px;
	margin-right: 180px;
	text-align: right;
}
#content h5 {
	color: #000000;
	font-size: 1.2em;
	margin-left: 10px;
	margin-right: 150px;
	text-align: left;
}
#content h6 {
	color: #000000;
	font-size: 1.2em;
	margin-left: 0px;
	margin-right: 170px;
	text-align: right;
}
#content img {
	padding: 0px;
	border: 1px solid #FFFFFF;
}
/* Footer Styles */
#footer p {
	color: #808080;
}
#footer a {
	color: #ffffff;
	text-decoration: underline;
}


.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
}
/* =================
link styles
=================== */
a, a:link {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

/* Sets the style for links on mouseover. */
a:hover {
	color: #8AC9EC;
	
}
a:active {
	color: #FFFFFF;
}
/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome 
to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center 
the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts 
you may simply set the left and right margins to center the container on the page. */
#outerWrapper {
	width: 950px;
	text-align: left; /* Redefines the text alignment defined by the body element. */;
	margin: 0px auto 0px auto;
	background-color: #ffffff;
	border-top: 1px #ffffff solid;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;	
*/
}
#outerWrapper #topNavigation li {
	float: left;
	color: #ffffff;
}
/* ==================
Top Navigation
==================== */
#outerWrapper #topNavigation {
	padding: 5px 0px 0px 0px;
/* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */height: 35px;
	background-image: url("../images/bottom.png");
}
/* Styles for Navigation */
#outerWrapper #topNavigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0px;
	padding: 0px 0px 20px 0px;
}
#outerWrapper #topNavigation a {
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px 1px;
	padding: 5px;
	display: block;
	font: normal 1.1em "Century Gothic", Verdana, Helvetica, sans-serif;
	letter-spacing: 2px;
}
#outerWrapper #topNavigation a:hover {
	background-color: #E6ECE4;
	color: #000000;
}
/*============ 
form styles 
==============*/
form fieldset {
	padding: 1em;
	font: 80%/1 sans-serif;
	border: 1px solid #586253;
	text-align: center;
}
form fieldset label {
	width: 15%;
	margin-right: 0.5em;
	padding-top: 0.2em;
	text-align: right;
	font-weight: bold;
}
form fieldset legend {
	padding: 0.2em 0.5em;
	border: 1px solid #353c48;
	color: #ffffff;
	font-size: 90%;
	text-align: right;
	font-variant: small-caps;
	background-color: #576152;
}
.cf {
	border: 1px solid #424852;
	background-image: url('../images/form-bg1.jpg');
	background-repeat: repeat;
}
.button {
	font: normal 90% Verdana, serif;
	height: 22px;
	border: 1px solid #353c48;
	background-color: #353c48;
	color: white;
}
#forma a:hover {
	background-color: #E6ECE4;
	color: #000000;
}
#forma a {
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	margin: 0px 1px;
	padding: 5px;
	display: block;
	font: normal 1em "Century Gothic", Verdana, Helvetica, sans-serif;
	letter-spacing: 2px;
}
#forma {
	background-color: #353c48;
	margin-top: 10px;
	margin-left: 400px;
	margin-right: 400px;
	width: 150px;
	height: 20px;
	;padding: 5px;
	text-align: center;
}